.steeb {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.large { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 }
.steenBOLD { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000 ; font-style: oblique}
A {
	
	text-decoration: none;

}
